<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p>
        Hoy jhonatan guzman nos mostro la creacion de un menu desplegable verticalmente usando html para el contenido y el menu, css para los estilos, el transition y javascript para el efecto de desplazarse al presionar el boton.
    </p>

</body>
</html>